.nav {	color: #44433f;
	font: 14px "Futura Medium", "Myriad Pro", "Gill Sans", Helvetica, Verdana, Arial, sans-serif;
	float: right;
	background-image: url(images/none.html);
	background-repeat: repeat-x; 
	margin:0px;
	clear: right;
}
.nev-wrapper {
	clear: both;
	float: left;
}
.nav ul {
	/*width: 648px;*/
	height: 30px;
	float: left;
	margin: 0;
	padding-top: 0px;
	list-style: none;
	font-size: 15px;
	display: block;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 1001px;
}
.nav li {
	color: #44433f;
	font:14px "Futura Medium", "Myriad Pro", "Gill Sans", Helvetica, Verdana, Arial, sans-serif;
	float:left;
	position:relative;
	z-index: 100;
	padding-top: 0;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 2px;
}
.nav li.last {
	background:none;
}
.nav li:hover {
	z-index:200;	
	color: #44433f;
	font: 14px "Futura Medium", "Myriad Pro", "Gill Sans", Helvetica, Verdana, Arial, sans-serif;

}
.nav li a {
	color: #fff;
	display: block;
	line-height: 15px;
	overflow: hidden;
	float: left;
	font-family: "Futura Medium", "Myriad Pro", "Gill Sans", Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
a .menu-left {
	background: url(images/menu_left.png) no-repeat left top;
	width: 9px;
	height: 30px;
	line-height: 15px;
	display: block;
	float: left;
}
a .menu-mid {
	background: url(images/menu_mid.png) repeat-x top left;
	display: block;
	float: left;
	padding-top: 7px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
	text-decoration: none;
}
a .menu-right {
	background: url(images/menu_right.png) no-repeat top left;
	width: 9px;
	height: 30px;
	line-height: 15px;
	display: block;
	float: left;}
.nav li a:hover .menu-left,
.nav li.active a .menu-left,
.nav li:hover a .menu-left,
.nav li a:hover .menu-mid,
.nav li.active a .menu-mid,
.nav li:hover a .menu-mid,
.nav li a:hover .menu-right,
.nav li.active a .menu-right,
.nav li:hover a .menu-right {
	background-position: 0 -40px;
	line-height: 15px;}
.nav li a:hover,
.nav li.active a,
.nav li.hover a,
.nav li:hover a {
	color: #fff;}
.nav li:hover .sub,
.nav li.hover .sub {
	display:block;}
.nav li .sub {
	display: none;
	position: absolute;
	top: 30px;
	left: 2px;
	background: url(images/submenu_top.html) no-repeat;
	background-color:#fff;
	width: 186px;
	padding-top: 9px;}
.nav li ul {
	background: url(images/submenu_bg.html) repeat-y;
	width: 162px;
	height: auto;
	margin: 0;
	padding: 0px 12px 0px 10px;
	list-style: none;
	font-size: 14px;}

.nav li:hover li,
.nav li.active li {
	width: 100%;
	padding: 1px 0px 2px 0px;
	border-bottom: 1px #C1D9F0 dashed;
	background: none !important;}
.nav li:hover li a,
.nav li.active li a {
	color: #09548B;
	background: none !important;
	line-height: normal;
	width: 156px;
	padding: 5px 3px 5px;
	text-indent: 1px;}
.nav li:hover li a:hover,
.nav li.active li a:hover {
	color: #fff;
	background: #165B9F !important;
	text-decoration: none;
	line-height: normal;
}
/*IE*/
.nav li li a:hover,
.nav li li a:hover {
	color: #fff;
	background: #165B9F !important;
	text-decoration: none;
	line-height: normal;
}
/**/
.nav .btm-bg {
	background: url(images/submenu_bottom.html) no-repeat;
	width: 205px;
	height: 9px;
	overflow: hidden;
	clear: both;
}
.content {
	width: 670px;
	background: transparent url(images/content_bg.html) repeat-y;
	float: left;
	padding: 10px 20px;
}
.content h1 {
	color: #333;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 18px;
	border-bottom: 1px dashed #C1D9F0;
}
.content h2 {
	font-weight: 400;
	text-transform: uppercase;
	font-size: 14px;
	padding-left: 10px;
	margin-bottom: -5px;
}
.content p {
	padding: 0 15px;
	text-align: justify;	
}
.content-bottom {
	width: 710px;
	background: transparent url(images/content_bottom.html) no-repeat;
	height: 13px;
	float: left;
}body {
	background-color: #E9E9E9;
}
